body {
    font-family: "游ゴシック",
        "Yu Gothic",
        "游ゴシック体",
        YuGothic,
        sans-serif;
    background: #fff;
}


* {
    color: #4C4948;
}

.max-w {
    position: relative;
}

main {
    overflow-x: hidden;
}

.c {
    text-align: center;
}

@media screen and (max-width: 1000px) {
    .max-w {
        margin: 0 36px;
    }

    .top150 {
        margin-top: 70px;
    }
}

@media screen and (min-width: 1001px) {
    .max-w {
        margin: 0 100px;
    }

    .top150 {
        margin-top: 150px;
    }
}

@media screen and (min-width: 1280px) {
    .max-w {
        max-width: 1080px;
        margin: 0 auto;
    }

}

/*************************************/
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9998;
}

body.fixed header {
    background: #fff;
    transition: .2s;
}

.totop {
    cursor: pointer;
}


@media screen and (max-width: 1000px) {
    .header-wrap {
        padding: 20px;
        justify-content: flex-end;
        align-items: center;
    }

    .header-thorns {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9999;
    }

    .header-menu {
        position: fixed;
        top: 0;
        left: 0%;
        width: 100%;
        height: 100vh;
        background: #fff;
        z-index: 9998;
        opacity: 0;
        visibility: hidden;
        transition: opacity .2s;
        z-index: 9998;
    }

    .navOpen .header-menu {
        opacity: 1;
        visibility: visible;
    }

    .header-menu__li {
        margin: 30px 0;
        text-align: center;
    }

    .cart--sp img {
        margin-right: 20px;
        height: 30px;
    }

    .menubtn {
        position: relative;
        z-index: 9999;
        overflow: hidden;
    }

    .menubtn span {
        display: block;
        width: 30px;
        height: 2px;
        background: #000;
        transition: transform .2s;
    }

    .navOpen .menubtn span:nth-child(1) {
        transform: translateY(10px) rotate(45deg);
    }

    .navOpen .menubtn span:nth-child(2) {
        transform: translateX(101%);
    }

    .navOpen .menubtn span:nth-child(3) {
        transform: translateY(-10px) rotate(-45deg);
    }

    .menubtn span:nth-child(n + 2) {
        margin-top: 8px;
    }

    .logo {
        position: absolute;
        top: 50%;
        left: 20px;
        transform: translateY(-40%);
        height: 36px;
        opacity: 0;
        visibility: hidden;
    }

    body.fixed .logo {
        opacity: 1;
        visibility: visible;
    }

    .logo img {
        height: 100%;
    }
}

@media screen and (min-width: 1001px) {
    .logo {
        height: 60px;
    }

    .header-wrap {
        padding: 22px;
    }

    .header-menu__li {
        position: relative;
        margin-left: 22px;
        line-height: 1.3em;
    }

    .header-menu__li:not(.contact)::after {
        display: block;
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 0;
        background: #f1e6b6;
        transition: .2s;
        transform: translateY(-10px)
    }

    .header-menu__li:not(.contact):hover::after {
        height: 40%;
        transform: translateY(0);
    }

    .header-menu__li::after {
        display: block;

    }

    .header-menu__li.contact {
        position: relative;
        padding: 10px 15px 10px 50px;
        border: 1px solid #000;
        overflow: hidden;
    }

    .header-menu__li span {
        position: relative;
        z-index: 1;
    }

    .header-menu__li.contact span {
        display: block;
        transform: scaleY(1.1);
    }

    .header-menu__li.contact:hover span {
        color: #fff;
    }

    .header-menu__li.contact::before {
        display: block;
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #000;
        transform: translateX(-101%);
        transition: transform .2s;
    }

    .header-menu__li.contact:hover::before {
        transform: translateX(0);
    }

    .header-menu__li.contact::after {
        display: block;
        content: "";
        position: absolute;
        top: 50%;
        left: 15px;
        transform: translateY(-50%);
        width: 26px;
        height: 26px;
        background: url(../img/cart--b.svg) no-repeat center;
        background-size: contain;
    }

    .header-menu__li.contact:hover::after {
        background: url(../img/cart--w.svg) no-repeat center;
    }

}

/*************************************/

#mv {
    z-index: -1;
}

@media screen and (max-width: 1000px) {

    .title {
        position: absolute;
        left: 50%;
        bottom: 0;
        transform: translateX(-50%);
        width: 90vw;
    }

    .mv-title {
        width: 90vw;
        margin: 10vw auto 0;
    }
}

@media screen and (min-width: 1001px) {
    #mv {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
    }

    .mv-img {
        width: calc(100% - 100px);
        margin-left: auto;
    }

    .title {
        position: absolute;
        left: 0;
        bottom: 0;
        transform: translateY(90%);
    }

    .title img {
        height: 150px;
    }

    .nav {
        position: fixed;
        top: 50%;
        right: 30px;
        transform: translateY(-50%);
        z-index: 9997;
    }

    .dot {
        width: 6px;
        height: 6px;
        margin-left: auto;
        margin-right: auto;
        border-radius: 50%;
        border: 1px solid #000;
    }

    .dot.active {
        width: 10px;
        height: 10px;
        background: #000;
    }

    .dot:nth-child(n + 2) {
        margin-top: 30px;
    }
}

@media screen and (min-width: 1280px) {
    .mv-img {
        width: 90vw;
    }

    .title {
        left: 10vw;
    }
}

/*************************************/

/*************************************/
.cnt {
    position: relative;
    background: #f3efe9;
}

.cnt-thorns {
    position: absolute;
    left: 0;
    bottom: calc(100% - 1px);
    width: 100%;
}

.intro-txt.b p {
    color: #6d5500;
}
.intro-txt.b p span {
    margin: 0 5px;
    background: #f1e6b6;
}

@media screen and (min-width: 769px) and (max-width: 1000px) {
    .header-thorns {
        transform: translateY(-30%);
    }
}
@media screen and (max-width: 1000px) {
    .sec {
        margin-top: 100px;
    }

    .cnt {
        padding: 150px 0 0;
    }

    .intro-txt.b {
        margin-top: 20px;
    }
    .intro-txt.b p {
        font-size: 14px;
        font-weight: bold;
    }

    .intro-img1 {
        margin-top: 100px;
        width: 66.66%;
    }

    .intro-img2 {
        position: absolute;
        right: 0;
        bottom: 20vw;
        width: 40%;
    }
}

@media screen and (min-width: 1001px) {
    .sec {
        margin-top: 150px;
    }

    .cnt {
        padding: 150px 0;
    }

    .intro-txt.b p {
        font-size: 1.1em;
    }

    .intro-img1 {
        margin-top: 80px;
        width: 66.66%;
    }

    .intro-img2 {
        position: absolute;
        top: 250px;
        right: 0;
        width: 40%;
    }
}

/*************************************/
.horseoil-txt__line span {
    position: relative;
}

.horseoil-txt__line span::after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: 1px;
    background: #000;
}

.lineanime::after {
    width: 0;
    transition: .8s 1.2s;
    z-index: 10;
}

@media screen and (max-width: 1000px) {
    .horseoil-txt__line span::after {
        right: calc(-100vw + 132px);
        width: 0;
    }

    .lineanime.show::after {
        width: calc(100vw - 172px);
    }

    .horseoil-txt__head h2 img {
        width: 44vw;
        margin-bottom: 10px;
    }

    .horseoil-txt .intro {
        margin: 50px 0;
        font-size: 1.05em;
    }

    .horseoil-img {
        margin-top: 50px;
    }
}

@media screen and (min-width: 1001px) {
    #intro {
        padding-top: 150px;
    }
    .horseoil-img {
        position: absolute;
        top: 20%;
        left: -60px;
        width: 55%;
    }

    .horseoil-txt {
        position: relative;
        width: 55%;
        margin-left: auto;
        padding: 80px 0 20vw;
        z-index: 1;
    }

    .horseoil-txt__inner {
        position: relative;
        z-index: 1;
    }

    .horseoil-box {
        position: absolute;
        top: 0;
        left: -120px;
        width: calc(100% + 240px);
    }

    .horseoil-txt__head h2 img {
        transform: translateX(-45%);
    }

    .horseoil-txt__line {
        position: relative;
        margin: 50px 0 80px;
    }

    .horseoil-txt__line span {
        position: static;
    }

    .horseoil-txt__line span::after {
        right: -30px;
        width: 0;
        transition: .4s;
    }

    .lineanime.show::after {
        width: 480px;
    }

    .horseoil-txt p.intro {
        font-size: 1.1em;
        margin-bottom: 50px;
    }
}

@media screen and (min-width: 1001px) and (max-width: 1240px) {

    .lineanime.show::after {
        width: 36vw;
    }

}

@media screen and (min-width: 1280px) {
    .horseoil-txt {
        padding-bottom: 400px;
    }

}

/*************************************/
.products-head {
    position: relative;
    display: inline-block;
}

.products-head__line span:nth-child(1)::before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 80%;
    background: #000;
}

.products-head__line span:nth-child(2)::before {
    display: block;
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 1px;
    height: 80%;
    background: #000;
}

.products-head__line span:nth-child(1)::after {
    display: block;
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 8%;
    height: 1px;
    background: #000;
}

.products-head__line span:nth-child(2)::after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 8%;
    height: 1px;
    background: #000;
}

.products-head h2 {
    font-weight: normal;
}

.productsbox {
    position: relative;
    background: #fff;
}

.productsbox--1 .productsbox-line::before {
    display: block;
    content: "";
    position: absolute;
    height: 2px;
    background: #F5C6C6;
}

.productsbox--1 .productsbox-line::after {
    display: block;
    content: "";
    position: absolute;
    width: 2px;
    background: #F5C6C6;
}

.productsbox--2 .productsbox-line::before {
    display: block;
    content: "";
    position: absolute;
    height: 2px;
    background: #CCBBA6;
}

.productsbox--2 .productsbox-line::after {
    display: block;
    content: "";
    position: absolute;
    width: 2px;
    background: #CCBBA6;
}

.productsbox--3 .productsbox-line::before {
    display: block;
    content: "";
    position: absolute;
    height: 2px;
    background: #E4CCA7;
}

.productsbox--3 .productsbox-line::after {
    display: block;
    content: "";
    position: absolute;
    width: 2px;
    background: #E4CCA7;
}


.productsbox::after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    border: 1px solid #000;
    z-index: -1;
}

.products-meta h3,
.products-meta div {
    font-size: 15px;
    font-weight: normal;
}

.products-meta div span {
    margin-left: 5px;
    font-size: 10px;
}

.productsbox-txt {
    position: relative;
    z-index: 1;
}

.productsbox-txt__p span {
    display: block;
    font-weight: bold;
}

.productsbox-txt__p .desc {
    margin-top: 20px;
}

.productsbox--1 .productsbox-txt__p .desc,
.productsbox--1 .productsbox-txt__p .desc span {
    color: #e85c5c;
}

.productsbox--2 .productsbox-txt__p .desc,
.productsbox--2 .productsbox-txt__p .desc span {
    color: #6D4200;
}

.productsbox--3 .productsbox-txt__p .desc,
.productsbox--3 .productsbox-txt__p .desc span {
    color: #a06100;
}

.morebtn-wrap {
    position: relative;
}


.morebtn {
    position: relative;
    padding: 10px 30px;
    overflow: hidden;
}

.morebtn p {
    position: relative;
    z-index: 3;
}

.morebtn p::before {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(1px);
    width: 35px;
    height: 1px;
    background: #000;
}

.morebtn p::after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    transform-origin: right;
    transform: translateY(1px) rotate(30deg);
    width: 15px;
    height: 1px;
    background: #000;
}

.morebtn:hover p::before,
.morebtn:hover p::after {
    background: rgb(255, 255, 255);
}

.morebtn::before,
.morebtn::after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.morebtn::before {
    z-index: 1;
}

.morebtn::after {
    transform: translateX(-101%);
    transition: transform .2s;
    z-index: 2;
}
.morebtn:hover::after {
    transform: translateX(0);
}

.morebtn--1::before {
    background: #FFEBEC;
}

.morebtn--1::after {
    background: #E27979;
}

.morebtn--2::before {
    background: #CCBBA6;
}

.morebtn--2::after {
    background: #867057;
}

.morebtn--3::before {
    background: #E4CCA7;
}

.morebtn--3::after {
    background: #947148;
}

.morebtn:hover p {
    color: #fff;
}


/**deco**/
.p1-1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 15%;
    transform: translate(-20px, -20px);
    z-index: 1;
}

.p1-2 {
    position: absolute;
    top: -10px;
    left: 94%;
    height: 45%;
    z-index: 1;
}

.p1-3 {
    position: absolute;
    left: 0;
    bottom: 20px;
    transform: translateX(-50%);
    height: 35%;
    z-index: 1;
}

.p2-1 {
    position: absolute;
    left: 10px;
    bottom: calc(100% - 5px);
    width: 55%;
    z-index: 1;
}

.p2-2 {
    position: absolute;
    right: -10px;
    top: 10px;
    transform: translateY(-50%);
    width: 40px;
    z-index: 1;
}

.p2-3 {
    position: absolute;
    left: 0;
    bottom: 0;
    transform: translate(-40%, 40%);
    width: 50px;
    z-index: 1;
}

.p2-4 {
    position: absolute;
    right: 5px;
    bottom: -5px;
    transform: translateY(50%);
    width: 30%;
    z-index: 1;
}

.p3-1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 30%;
    transform: translate(-20px, -20px);
    z-index: 1;
}

.p3-2 {
    position: absolute;
    right: 0;
    top: -10px;
    transform: translateX(55%);
    height: 18%;
    z-index: 1;
}

.p3-3 {
    position: absolute;
    right: calc(100% - 3px);
    bottom: 15px;
    z-index: 1;
}

@media screen and (max-width: 1000px) {

    .products-head {
        margin-bottom: 50px;
        padding: 10px 0;
        width: calc(100vw - 120px);
    }

    .productsbox {
        padding: 40px;
    }

    .products-meta {
        margin-bottom: 30px;
        text-align: center;
    }

    .products-meta__left div {
        margin-bottom: 10px;
        font-size: 12px;
    }

    .productsbox-txt {
        margin: 30px 0 40px;
    }

    .morebtn p {
        font-size: 12px;
    }

    .p1-3 {
        bottom: 20%;
    }

    .morebtn-wrap,
    .pbtn {
        position: relative;
        max-width: 220px;
        margin-left: auto;
        margin-right: auto;
        z-index: 1;
    }

    .morebtn-wrap img {
        position: absolute;
        top: 0;
        left: 0;
        transform: translate(10px, 10%);
        height: 20px;
        z-index: 4;
    }


    .productsbox--3 .morebtn-wrap img {
        height: 25px;
    }

    .p2-2 {
        right: 5px;
        width: 20px;
    }

    .p2-3 {
        width: 30px;
    }

    .p3-1 {
        width: 50px;
    }

    .p3-3 {
        width: 5vw;
    }

    .pbtn {
        margin-bottom: 30px;
        padding: 15px 0;
        font-size: 10px;
        text-align: center;
        background: #f3efe9;
    }

    .productsbox--1 .productsbox-line::before {
        right: -30px;
        bottom: 20%;
        width: 30px;
    }

    .productsbox--1 .productsbox-line::after {
        right: -30px;
        bottom: 20%;
        height: calc(80% - 20px);
    }

    .productsbox--2 .productsbox-line::before {
        top: -30px;
        left: -18px;
        width: 70px;
    }

    .productsbox--2 .productsbox-line::after {
        top: -30px;
        left: -18px;
        height: 60%;
    }

    .productsbox--3 .productsbox-line::before {
        left: -30px;
        bottom: -20px;
        width: 30%;
    }

    .productsbox--3 .productsbox-line::after {
        left: -30px;
        bottom: -20px;
        height: 60%;
    }

    .p3-4 {
        position: absolute;
        right: 0;
        bottom: 0;
        width: 30px;
        transform: translate(10px, 30px);
        z-index: 1;
    }

    .morebtn {
        padding: 15px 30px;
    }

    .morebtn p::before {
        width: 20%;
    }

    .morebtn p::after {
        width: 13%;
    }
}

@media screen and (min-width: 350px) and (max-width: 1000px) {
    .morebtn p {
        font-size: 14px;
    }

    .morebtn p::before {
        width: 30%;
    }

    .pbtn {
        font-size: 12px;
    }
}

@media screen and (min-width: 1001px) {
    .products-head-wrap {
        position: absolute;
        top: 0;
        left: calc(25% - 32.5px);
        transform: translateX(-50%);
    }

    .product-cld {
        width: calc(50% - 65px);
    }

    .products-head {
        padding: 15px 60px;
    }

    .productsbox {
        padding: 60px;
    }

    .productsbox-txt__p {
        margin-top: 40px;
    }

    .morebtn-wrap {
        width: 50%;
        min-width: 200px;
        margin-left: auto;
        margin-top: 40px;
    }

    .morebtn-wrap img {
        position: absolute;
        top: 0;
        left: 0;
        width: 38px;
        transform: translate(0%, 0%);
        z-index: 4;
    }

    .productsbox--1 .morebtn-wrap img,
    .productsbox--3 .morebtn-wrap img {
        transform: translate(0%, 0%);
        width: 70px;
    }


    .productsbox--1 .productsbox-line::before {
        right: -80px;
        bottom: -80px;
        width: 100%;
    }

    .productsbox--1 .productsbox-line::after {
        right: -80px;
        bottom: -80px;
        height: calc(100% + 80px);
    }

    .productsbox--2 .productsbox-line::before {
        top: -80px;
        left: -80px;
        width: 100px;
    }

    .productsbox--2 .productsbox-line::after {
        top: -80px;
        left: -80px;
        height: 60%;
    }

    .productsbox--3 .productsbox-line::before {
        left: -80px;
        bottom: -80px;
        width: 60%;
    }

    .productsbox--3 .productsbox-line::after {
        left: -80px;
        bottom: -80px;
        height: 60%;
    }
}

@media screen and (min-width: 1001px) and (max-width: 1100px) {
    #products {
        margin-top: 10vw;
    }
}

@media screen and (min-width: 1101px) and (max-width: 1280px) {
    #products {
        margin-top: 20vw;
    }
}

/*************************************/
.howtobox {
    background: #fff;
}

.howto-head {
    position: relative;
    display: inline-block;
    background: #fff;
}

.howto-head::before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 100%;
    width: 60px;
    height: 100%;
    background: #fff;
    transform: skew(40deg) translateX(-30px);
}

.howto-head::after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 100%;
    width: 30px;
    height: 100%;
    background: #fff;
    transform: skew(40deg) translateX(20px);
}

.howto-head .flexbox-in {
    position: relative;
    border-bottom: 2px solid #000;
    z-index: 1;
}

.howto-head h2 {
    font-weight: lighter;
    font-family: 'Oswald',
        sans-serif;
    font-weight: 100;
}

.num {
    position: relative;
    display: inline-block;
    text-align: center;
    font-family: 'Oswald',
        sans-serif;
    font-weight: 100;
    line-height: 1em;
}

.num::after {
    display: block;
    content: "";
    position: absolute;
    right: -15px;
    bottom: -5px;
    width: 80%;
    height: 1px;
    background: #DA5C62;
    transform: rotate(-45deg);
}

.num.p {
    color: #DA5C62;
}

.num.b {
    color: #9C6C30;
}

.num.b::after {
    background: #9C6C30;
}

@media screen and (max-width: 1000px) {
    #howto>.max-w {
        margin: 0;
    }

    .howto-head {
        padding: 8px 20px 8px 0;
        ;
    }

    .howto-head .flexbox-in {
        padding-left: 20px;
        border-width: 1px;
    }

    .howto-head h2 {
        font-size: 16px;
    }

    .howto-head p {
        margin-left: 10px;
        font-size: 12px;
    }

    .howto-head::before {
        width: 30px;
        transform: skew(40deg) translateX(-15px);
    }

    .howto-head::after {
        width: 30px;
        transform: skew(40deg) translateX(-13px);
    }

    .howtobox--sp {
        padding: 36px 0;
        background: #fff;
    }

    .howto-pop:nth-child(n + 2) {
        margin-top: 20px;
    }

    .howto-pop img {
        width: 109%;
    }

}

@media screen and (min-width: 1001px) {
    .howtobox {
        padding: 60px;
    }

    .howto-head {
        padding: 10px 0 10px 40px
    }

    .howto-head h2 {
        margin-right: 10px;
        font-size: 24px;
    }

    .clm3-li {
        width: calc(33.33% - 46.66px);
    }

    .clm4-li {
        width: calc(25% - 30px);
    }

    .num {
        margin-bottom: 50px;
        font-size: 25px;
    }

    .clm3-li h4,
    .clm4-li h4 {
        margin-bottom: 10px;
        font-size: 18px;
        font-weight: normal;
    }

    .clm3-li p {
        height: 190px;
    }

    .clm4-li p {
        height: 260px;
    }

    .clm4-li img,
    .clm3-li img {
        width: 80%;
        margin: 40px auto 0;
    }

    .howtobox-cnt:nth-child(2) {
        margin-top: 70px;
    }
}

/*************************************/
#contact {
    background: #E4CCA7;
}

.contact-head p {
    transform: scaleY(1.2);
}

.contact-head h2 {
    font-weight: normal;
}

.contact-cld {
    background: #F3E1C7;
}

.contact-cld h4 {
    padding: 10px;
    font-weight: normal;
    border: 1px solid #000;
}

.contact-cld .h4-l {
    background: #E4D7BC;
}

.contact-cld .h4-r {
    background: #D8C2A3;
}

.contact-li {
    line-height: 20px;
    font-size: 14px;
}

.contact-li img {
    display: inline-block;
    height: 20px;
    margin: 0 4px;
    transform: translateY(4px);
}

.contact-left {
    position: relative;
    height: 100%;
    padding-right: 10px;
    margin-right: 10px;
}

.contact-left::after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background: #000;
}

@media screen and (max-width: 1000px) {
    #contact {
        padding: 70px 0;
    }

    .contact-intro {
        margin: 50px 36px 36px;
    }

    .contact-cld.l .contact-cnt>img {
        height: 70px;
        margin: 20px auto;
    }

    .contact-cld.r .contact-cnt>img {
        height: 80px;
        margin: 20px auto;
    }

    .contact-left {
        height: 45px;
        line-height: 45px;
    }

    .contact-li {
        margin-top: 20px;
    }

    .contact-cld {
        padding: 25px;
    }

    .contact-cld.r {
        margin-top: 36px;
    }

    .contact-cld h4 {
        font-size: 14px;
    }

    .contact-last {
        margin: 52px 36px 0;
    }

    .contact-last p {
        padding-bottom: 10px;
        border-bottom: 1px solid #000;
    }

    .contact-last p:first-child {
        font-weight: bold;
    }

    .contact-last p:last-child {
        margin-top: 10px;
    }
}

@media screen and (min-width: 1001px) {
    #contact {
        padding: 150px 0 100px;
    }

    .contact-head {
        margin-bottom: 70px;
    }

    .contact-head h2 {
        font-size: 24px;
    }

    .contact-intro {
        margin-bottom: 30px;
        font-size: 17px;
        text-align: center;
    }

    .contact-cld {
        width: calc(50% - 30px);
        padding: 40px;
    }

    .contact-cnt {
        margin-top: 40px;
    }

    .contact-li:nth-child(n + 2) {
        margin-top: 20px;
    }

    .contact-cnt>img {
        height: 100px;
        margin: 20px auto 0;
    }

    .contact-last {
        margin-top: 100px;
    }
}

@media screen and (min-width: 1280px) {
    .contact-li div {
        white-space: nowrap;
    }
}

/*************************************/
footer {
    position: relative;
}

.footerbox {
    background: #A69A89;
}

.footerbox h2 {
    color: #fff;
    font-family: 'Oswald',
        sans-serif;
    font-weight: 100;
    letter-spacing: .1em;
}

.footerbox h3 {
    position: relative;
    display: inline-block;
    color: #fff;
    font-size: 17px;
    font-weight: normal;
}

.footer-th,
.footer-td {
    color: #fff;
    text-align: left;
}

@media screen and (max-width: 1000px) {
    footer .max-w {
        margin: 0;
    }

    .footerbox {
        padding: 36px;
    }

    .footerbox h2 {
        font-size: 40px;
    }

    .footer-tr {
        margin-top: 10px;
    }

    .footer-th {
        width: 100px;
        font-size: 12px;
    }

    .footer-td {
        width: calc(100% - 100px);
        font-size: 12px;
    }

    .footerbox h3 {
        position: relative;
        margin: 20px 0;
        padding-left: 34px;
        font-size: 14px;
    }

    .footerbox h3::after {
        display: block;
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        width: 24px;
        height: 2px;
        background: #fff;
    }

    .copyright {
        display: block;
        padding: 15px 0;
        font-size: 10px;
        text-align: center;
        background: #F3EFE9;
    }
}

@media screen and (min-width: 1001px) {
    footer {
        padding: 120px 0;
        background: #F3EFE9 url(../img/foot.png) no-repeat center;
        background-size: cover;
    }

    .footerbox {
        padding: 36px 36px 100px;
    }

    .footerbox h2 {
        font-size: 40px;
    }

    .footer-wrap {
        width: 515px;
        margin: 40px auto 0;
    }

    .footer-head {
        text-align: center;
    }

    .footerbox h3 {
        padding-bottom: 10px;
    }

    .footerbox h3::after {
        display: block;
        content: "";
        position: absolute;
        left: 50%;
        bottom: 0;
        transform: translateX(-50%);
        width: 40px;
        height: 3px;
        background: #fff;
    }

    .footer-tr {
        padding: 10px 0;
        border-bottom: 1px solid #fff;
    }

    .footer-th {
        width: 120px;
        font-size: 14px;
    }

    .footer-td {
        width: 395px;
        font-size: 14px;
    }

    .copyright {
        position: absolute;
        left: 50%;
        bottom: 60px;
        transform: translate(-50%, 50%);
        font-size: 12px;
        z-index: 2;
    }
}

/*************************************/
.loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 9999;
}

body.loaded .loader {
    opacity: 0;
    visibility: hidden;
/*    transition: .5s 3s; */
    transition: .5s .6s;
}

.loader img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
/*    filter: blur(10px); */
/*    opacity: 0; */
    opacity: 1;
}

body.loaded .loader img {
/*    animation: loading 2.5s ease .5s forwards; */
    animation: loading .4s ease .5s forwards;
/*    opacity: 0; */
    opacity: 1;
}

@keyframes loading {
    0% {
/*        opacity: 0; */
        opacity: 1;
    }

    10% {
        opacity: 1;
    }

    20% {
        opacity: 1;
        filter: blur(0);
    }

    80% {
        opacity: 1;
        filter: blur(0);
    }

    to {
        opacity: 0;
        filter: blur(10px);
    }
}

@media screen and (max-width: 1000px) {
    .loader img {
        width: 90vw;
        max-width: 200px;
    }
}

@media screen and (min-width: 1001px) {
    .loader img {
        width: 300px;
    }
}

/*************************************/
.animation {
    opacity: 0;
    transform: translateY(20px);
    transition: .8s;
}

.animation.show {
    opacity: 1;
    transform: translateY(0);
}

@media screen and (max-width: 1000px) {
    .animation--sp {
        opacity: 0;
        transform: translateY(20px);
        transition: .8s;
    }

    .animation--sp.show {
        opacity: 1;
        transform: translateY(0);
    }
}

@media screen and (min-width: 1001px) {}

/*************************************/

@media screen and (max-width: 1000px) {
    body.overOpen {
        overflow: hidden;
    }
    .overlay {
        position: fixed;
        top: 70px;
        left: 0;
        width: 100%;
        height: calc(100vh - 60px);
        background: rgba(0, 0, 0, .5);
        z-index: 9997;
        opacity: 0;
        visibility: hidden;
        transition: .2s;
    }

    .overOpen .overlay {
        opacity: 1;
        visibility: visible;
    }

    .overbox {
        position: absolute;
        top: 60px;
        left: 50%;
        transform: translateX(-50%);
        width: calc(100% - 72px);
        height: 60%;
        background: #fff;
        opacity: 0;
        visibility: hidden;
        transition: .2s;
    }

    .overlay.open-p1 .overbox--1,
    .overlay.open-p2 .overbox--2,
    .overlay.open-p3 .overbox--3,
    .overlay.open-h1 .overbox--h1,
    .overlay.open-h2 .overbox--h2 {
        opacity: 1;
        visibility: visible;
    }

    .closebtn {
        position: absolute;
        top: calc(60% + 60px);
        right: 36px;
        transform: translate(50%, -50%);
        width: 36px;
        height: 36px;
        background: #000;
        border-radius: 50%;
        z-index: 1;
    }

    .closebtn::after {
        display: block;
        content: "×";
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: #fff;
        font-size: 20px;
    }

    .over-cnt {
        position: relative;
        height: calc(100% - 36px);
        margin: 18px;
        padding: 18px 0;
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
        overflow: scroll;
    }

    .over-cnt h4 {
        margin-bottom: 18px;
        text-align: center;
    }

    .over-cnt--h {
        position: relative;
        height: 100%;
        padding: 18px;
        overflow: scroll;
    }

    .over-cnt--h h4 {
        padding: 4px 0;
        font-size: 14px;
        font-weight: normal;
        text-align: center;
        border-radius: 5px;
    }

    .overbox--h1 .over-cnt--h h4 {
        font-weight: bold;
    }

    .overbox--h2 .over-cnt--h h4 {
        background: #e4cca7;
        border: 1px solid #000;
    }

    .hsbox {
        margin-top: 50px;
    }

    .hsbox p {
        margin: 18px 0;
    }

    .hsbox img {
        height: 120px;
        margin: 0 auto;
    }

    .overbox--h2 .hsbox.hsbox--1 img {
        transform: translateX(10%);
    }

    .overbox--h2 .hsbox.hsbox--2 img {
        transform: translateX(-10%);
    }

    .hsnum {
        position: relative;
        margin-right: 18px;
        color: #9c6c30;
        font-family: 'Oswald',
            sans-serif;
        font-weight: 100;
    }

    .hsnum::after {
        display: block;
        content: "";
        position: absolute;
        right: 0;
        bottom: 4px;
        transform: translateX(50%) rotate(-45deg);
        width: 15px;
        height: 2px;
        background: #e4cca7;
    }

    .overbox--h1 h5 {
        font-weight: normal;
        text-align: center;
    }
}

@media screen and (min-width: 1001px) {}

/*************************************/

@media screen and (max-width: 1000px) {}

@media screen and (min-width: 1001px) {}